## Guide and electronics
**The electronics and operation of the PBPS units are currently being updated.  Further info to follow**
## Drawings
- [Overview](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=197885&pPosInQueryList=1&pCount=831&pIndexInQueryList=35&pKrz=&pHg=50024&pUg=24&pLnr=&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
- [Device](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=197886&pPosInQueryList=1&pCount=831&pIndexInQueryList=36&pKrz=&pHg=50024&pUg=24&pLnr=&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
- [Diode holder](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=197909&pPosInQueryList=1&pCount=831&pIndexInQueryList=59&pKrz=&pHg=50024&pUg=24&pLnr=&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)

## Target history  
10.08.21
- Upper window: 50 nm SiN
- Middle window: 200 nm SiN
- Lower window: 30 um CVD

## Alignment  
07.12.21  
With the device set to 0, 0 on external scales, the three targets were seen within the circular aperture.  The targets look approx 100 um to the offset to the right looking from the front.  

- 30 um CVD: -35 mm
- 200 nm SiN: -70 mm
- 50 nm SiN: -109 mm

## Device motion
The following motors are used to scan the device position used to calibrate the device.  
- SAROP31-PBPS149:MOTOR_X1
- SAROP31-PBPS149:MOTOR_Y1

Value
- SAROP31-PBPS149:MOTOR_X1.VAL
- SAROP31-PBPS149:MOTOR_Y1.VAL

## BS config
```
bs config  SAROP31-CVME-PBPS149 -u
SAROP31-PBPS149:Lnk9Ch0-PP_VAL_PD0                      1      0
SAROP31-PBPS149:Lnk9Ch0-PP_VAL_PD1                      1      0
SAROP31-PBPS149:Lnk9Ch0-PP_VAL_PD2                      1      0
SAROP31-PBPS149:Lnk9Ch0-PP_VAL_PD3                      1      0
SAROP31-PBPS149:Lnk9Ch0-PP_VAL_PD4                      1      0
SAROP31-PBPS149:Lnk9Ch0-WF-DATA				1      0
SAROP31-PBPS149:Lnk9Ch1-WF-DATA				1      0
SAROP31-PBPS149:Lnk9Ch2-WF-DATA				1      0
SAROP31-PBPS149:Lnk9Ch3-WF-DATA				1      0
SAROP31-PBPS149:Lnk9Ch4-WF-DATA				1      0
SAROP31-PBPS149:Lnk9Ch5-WF-DATA				1      0
SAROP31-PBPS149:Lnk9Ch6-WF-DATA				1      0
SAROP31-PBPS149:Lnk9Ch7-WF-DATA				1      0
SAROP31-PBPS149:Lnk9Ch8-WF-DATA				1      0
SAROP31-PBPS149:Lnk9Ch9-WF-DATA				1      0
SAROP31-PBPS149:Lnk9Ch10-WF-DATA			1      0
SAROP31-PBPS149:Lnk9Ch11-WF-DATA			1      0
SAROP31-PBPS149:Lnk9Ch12-WF-DATA			1      0
SAROP31-PBPS149:Lnk9Ch13-WF-DATA			1      0
SAROP31-PBPS149:Lnk9Ch14-WF-DATA			1      0
SAROP31-PBPS149:Lnk9Ch15-WF-DATA			1      0
```